/* There is a version of this file commented in great detail for educational purposes here:
 * http://users.tpg.com.au/j_birch/plugins/superfish/superfish.commented.css
 */
/*** ESSENTIAL STYLES ***/
.mainNav, .mainNav * {
	margin:0;
	padding:0;
	list-style:none;
}
.mainNav {
	line-height:1.0;
}
.mainNav ul {
	position:absolute;
	top:-999em;
}

.mainNav li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}

.mainNav li {
	float:left;
	position:relative;
	z-index:99;
	margin:0;
	text-align:center;
}
.mainNav a {
	display:block;
}

.mainNav li:hover ul,
ul.mainNav li.sfHover ul {
	left:-1px;
	top:60px;
}
.mainNav li:hover li ul,
.mainNav li.sfHover li ul {
	top:-999em;
}
.mainNav li li:hover ul,
ul.mainNav li li.sfHover ul {
	left:239px;
	top:-3px; 
}

/* Begin Code for 3rd level as suggested by: http://www.nabble.com/forum/ViewPost.jtp?post=11561582&framed=y*/
.mainNav li li:hover li ul,
.mainNav li li.sfHover li ul {
        top:-999em;
} 
.mainNav li li li:hover ul, /* pure CSS hover is removed below */
ul.mainNav li li li.sfHover ul {
	left:239px;
	top:-3px;
}

/* End Code for 3rd level */

.mainNav li:hover ul,
.mainNav li li:hover ul {
	top: -999em;
}

/*** SKIN ***/
.mainNav ul img.arrow {
	border:0;
	margin:5px 0 0 0;
	padding:0;
	float:right;
}

.mainNav ul img.new {
	border:0;
	margin:0px 22px 0 0;
	padding:0;
	float:right;
}

.mainNav {
	float:left;
	margin: 0 0 0 0;
	width:902px;
	background:url('/images/framework/mainNavBG.jpg') repeat-x;
	z-index:90000;
}

*html .mainNav {
	margin: 0 0 0 2px;	
}

/* First Level */
/* First Level */
.mainNav li a:link, .mainNav li a:visited {
	color:#fff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:23px 9.9px;
	text-decoration:none;
	/*font-size-adjust:0.52;*/
}

.mainNav li li a:visited,
.mainNav li li a:link{
	/*font-size-adjust:0.49;*/
	font-size:12.2px !important;
	
}


.mainNav li:hover, .mainNav li.sfHover,
.mainNav a:focus, .mainNav a:hover, .mainNav a:active {
	background:		url('/images/framework/mainNavBGHover.jpg') repeat-x;
	text-decoration: none;		
}

.mainNav li {	
	background:url('/images/framework/mainNavBG.jpg') repeat-x;
	border-right:1px solid #a0d4ed;
	border-left:1px solid #4995cc;
	height:59px;
}

.mainNav .li2 {	
	border-right:none;
	width:129px;
	background:url('/images/framework/mainNavLSBG.jpg') repeat-x; !important
	height: 59px;
}

.mainNav .li2:hover, .mainNav li2.sfHover, .mainNav .li2 a:focus, .mainNav .li2 a:hover, .mainNav .li2 a:active{	
	border-right:none;
	text-decoration: none;
	background:url('/images/framework/mainNavLSBGhover.jpg') repeat-x; !important
	height: 59px;
}


/* Second Level */
.mainNav li ul {
	border-top: 3px solid #fd4213;
	border-bottom: 2px solid #fd4213;
	width:239px;
}

.mainNav li li {
	margin: 0;
	padding: 0;
	text-align:left;
	border-left:none;
	border-right:none;
	height:20px;
}

.mainNav li li a {	
	margin: 0;	
	padding: 5px 9px 0 9px;
	width:219px;
	background:#3c8cc8;
}

.mainNav li li a:link, .mainNav li li a:visited {
	font-weight: normal;
	text-transform: none;
	font-size: 13px;
	padding:3px 10px 5px;
}

* html .mainNav li li a:link, * html .mainNav li li a:visited {
	height:20px;
	margin:0;
}


.mainNav li li:hover, .mainNav li li.sfHover,
.mainNav li li a:focus, .mainNav li li a:hover, .mainNav li li a:active {
	color: #d0e4f2;	
	background-color: #63afdb;
}



/* Begin code for last element direction reversing */
.mainNav li.last ul {
	width:239px;
}

.mainNav li.last li:hover ul,
ul.mainNav li.last li.sfHover ul {
	left:-239px;
	top:-3px;
}
/* End Code */
